name: NEOG-OS
targets:
  NEOG-OS:
    type: application
    platform: iOS
    sources: Sources
    resources: Resources
    settings:
      base:
        PRODUCT_BUNDLE_IDENTIFIER: com.neog.neog-os
        INFOPLIST_FILE: Resources/Info.plist
        SWIFT_VERSION: "5.9"